name: 'Group Contact'
description: 'Provides contact permissions for groups.'
package: 'Group'
type: 'module'
# core: '8.x'
dependencies:
  - 'contact'
  - 'group'

# Information added by Drupal.org packaging script on 2016-11-18
version: '8.x-1.0'
core: '8.x'
project: 'gcontact'
datestamp: 1479429605
